Bug 2117106 - trafficserver-9.1.3 is available
Summary: trafficserver-9.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trafficserver
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jered Floyd
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-10 02:13 UTC by Upstream Release Monitoring
Modified: 2022-08-20 01:44 UTC (History)
2 users (show)

Fixed In Version: trafficserver-9.1.3-1.el9 trafficserver-9.1.3-1.el8 trafficserver-9.1.3-1.el7 trafficserver-9.1.3-1.fc35 trafficserver-9.1.3-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-20 00:35:53 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-10 02:13:27 UTC
Releases retrieved: 8.1.5-rc0, 9.1.3-rc0
Upstream release that is considered latest: 9.1.3-rc0
Current version/release in rawhide: 9.1.2-10.fc37
URL: https://trafficserver.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/254347/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/trafficserver

Comment 1 Upstream Release Monitoring 2022-08-11 12:03:11 UTC
Releases retrieved: 8.1.5, 9.1.3
Upstream release that is considered latest: 9.1.3
Current version/release in rawhide: 9.1.2-10.fc37
URL: https://trafficserver.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/254347/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/trafficserver

Comment 2 Fedora Update System 2022-08-11 20:12:40 UTC
FEDORA-2022-23043f5a0b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-23043f5a0b

Comment 3 Fedora Update System 2022-08-11 20:12:41 UTC
FEDORA-2022-9832c0c04b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9832c0c04b

Comment 4 Fedora Update System 2022-08-11 20:12:42 UTC
FEDORA-EPEL-2022-aa30752bd2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aa30752bd2

Comment 5 Fedora Update System 2022-08-11 20:12:43 UTC
FEDORA-EPEL-2022-d7916edd2e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d7916edd2e

Comment 6 Fedora Update System 2022-08-11 20:12:44 UTC
FEDORA-EPEL-2022-3256bd6d96 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3256bd6d96

Comment 7 Fedora Update System 2022-08-12 00:21:34 UTC
FEDORA-EPEL-2022-3256bd6d96 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3256bd6d96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-08-12 01:41:31 UTC
FEDORA-2022-9832c0c04b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9832c0c04b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9832c0c04b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-08-12 01:52:08 UTC
FEDORA-EPEL-2022-aa30752bd2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aa30752bd2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-08-12 01:54:23 UTC
FEDORA-EPEL-2022-d7916edd2e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d7916edd2e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-08-12 02:31:25 UTC
FEDORA-2022-23043f5a0b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-23043f5a0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-23043f5a0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-08-20 00:35:53 UTC
FEDORA-EPEL-2022-3256bd6d96 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-08-20 00:40:48 UTC
FEDORA-EPEL-2022-d7916edd2e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-08-20 01:08:03 UTC
FEDORA-EPEL-2022-aa30752bd2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-08-20 01:28:36 UTC
FEDORA-2022-9832c0c04b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-08-20 01:44:24 UTC
FEDORA-2022-23043f5a0b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.